package com.yyrh.sdk;


import com.yythird.base.ChannelSdkCallback;

public interface SdkCallback extends ChannelSdkCallback {

    void onShowPolicyAgree();

    void onShowPolicyDisagree();

    void onShowPolicyHide();

    void onShowPolicyError();

    void onLoginSuccess(String token);

    void onLoginFailed(String msg);

    void onLoginError(String msg);

    void realNameMsgCallback(boolean isRealName, String birthday);

}
